@font-face {
  font-family: "iconfont"; /* Project id 4245147 */
  src: url('//at.alicdn.com/t/c/font_4245147_caqzvoyfqrv.woff2?t=1702798730684') format('woff2'),
       url('//at.alicdn.com/t/c/font_4245147_caqzvoyfqrv.woff?t=1702798730684') format('woff'),
       url('//at.alicdn.com/t/c/font_4245147_caqzvoyfqrv.ttf?t=1702798730684') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yonghuming:before {
  content: "\e65a";
}

.icon-shoujihao:before {
  content: "\e840";
}

.icon-xinxi:before {
  content: "\e601";
}

.icon-liebiao1:before {
  content: "\e659";
}

.icon-liebiao2:before {
  content: "\e60a";
}

.icon-fuwu:before {
  content: "\e7e0";
}

.icon-weixin:before {
  content: "\e607";
}

.icon-qiandai:before {
  content: "\e600";
}

.icon-tixian:before {
  content: "\e688";
}

.icon-tuandui1:before {
  content: "\e609";
}

.icon-daohang-gaojianpingshen:before {
  content: "\e6f0";
}

.icon-a-ziyuan663:before {
  content: "\e795";
}

.icon-kuaijierukou:before {
  content: "\e62c";
}

.icon-xuanze:before {
  content: "\e63e";
}

.icon-sousuo:before {
  content: "\e63d";
}

.icon-chanpinguanli:before {
  content: "\e7b6";
}

.icon-tuandui:before {
  content: "\e62d";
}

.icon-fenxiangfangshi:before {
  content: "\ed2e";
}

.icon-xiangyou1:before {
  content: "\e775";
}

.icon-shaixuan:before {
  content: "\e714";
}

.icon-yuyinguanbi:before {
  content: "\e903";
}

.icon-guanbi2fill:before {
  content: "\e724";
}

.icon-shousuo:before {
  content: "\e635";
}

.icon-zhankai:before {
  content: "\e63a";
}

.icon-shouye:before {
  content: "\e639";
}

.icon-my:before {
  content: "\e608";
}

.icon-xiaoxi:before {
  content: "\e614";
}

.icon-tuiguang_mian:before {
  content: "\e637";
}

.icon--you:before {
  content: "\e629";
}

.icon-shezhi:before {
  content: "\e60f";
}

.icon-xiaoxi-zhihui:before {
  content: "\e61d";
}

